EDIT - bug #6036

Problems with deleting type names
08/04/2016 12:17 PM - Patrick Plitzner

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.13

Severity: normal Found in Version:

Description

Split of #5490
mail of Walter:

Eine Art wurde sowohl als Typus einer Gattung als auch anschlieBend neu als Taxon eingegeben.
Der Name ist dupliziert.

Wenn ich den Typus lésche kann ich den Typusnamen NICHT |6schen, er zeigt immer noch eine NameTypeDesignation an. Auch
den Typus der Gattung als den Namen des Taxons einzugeben, niitzt nichts.

Lymanbensonia micrantha (zur Unterscheidung umbenannt in L. micranthaWEG) kann nicht geléscht werden.

History

#2 - 11/18/2019 04:02 PM - Andreas Miiller
- Assignee changed from Patrick Plitzner to Katja Luther

- Target version changed from Unassigned CDM tickets to Release 5.12

Is this still an open issue?

#3 - 01/20/2020 11:02 AM - Katja Luther
- Priority changed from New to Highest

- Target version changed from Release 5.12 to Release 5.13

to have look if this is still an open issue set to Highest.

#4 - 01/24/2020 11:12 AM - Katja Luther

The problem was that removing a NameTypeDesignation did not delete the NameTypeDesignation this is fixed now. | will delete the TypeDesignation

referencing L. micranthaWEG as nameType and then delete the name.

#5 - 01/24/2020 11:27 AM - Katja Luther

- Status changed from New to Closed
